## LassoWsAddrMetadata LassoWsAddrMetadata |

## Functions

LassoWsAddrMetadata * | lasso_wsa_metadata_new ()

## Types and Values

struct | LassoWsAddrMetadata

## Description

## Functions

### lasso_wsa_metadata_new ()

    LassoWsAddrMetadata *
    lasso_wsa_metadata_new (void);

Creates a new LassoWsAddrMetadata object.

#### Returns

a newly created LassoWsAddrMetadata object

## Types and Values

### struct LassoWsAddrMetadata

    struct LassoWsAddrMetadata {
    	LassoNode parent;

    	/* elements */
    	GList *any; /* of LassoNode */
    	/* attributes */
    	GHashTable *attributes;
    };